登录  免费注册
当前位置:首页 > 漏洞详细信息

多款TP-LINK产品访问控制错误漏洞

 关注(0)  
CNVD-ID CNVD-2018-11077
公开日期 2018-06-08
危害级别 高 (AV:N/AC:L/Au:N/C:P/I:P/A:P)
影响产品 TP-LINK IPC TL-IPC223(P)-6
TP-LINK TL-IPC40A-4
TP-LINK TL-IPC325(KP)-*
TP-LINK TL-IPC323K-D
CVE ID CVE-2018-11482
漏洞描述 TP-LINK IPC TL-IPC223(P)-6等都是中国普联(TP-LINK)公司的不同型号的网络摄像机产品。

多款TP-LINK产品中的/usr/lib/lua/luci/websys.lua文件存在访问控制错误漏洞,该漏洞源于程序使用了硬编码密码,导致攻击者可利用该漏洞提升权限并泄露信息。
参考链接 https://github.com/yough3rt/IOT-pwn-for-fun/blob/master/TP-LINK-login-Escalation-of-Privileges
漏洞解决方案 厂商尚未提供漏洞修复方案,请关注厂商主页更新:
http://www.tp-link.com.cn/
厂商补丁 (无补丁信息)
验证信息 (暂无验证信息)
报送时间 2018-06-01
收录时间 2018-06-07
更新时间 2018-06-07
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论